CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.32, Hakimiliki 1995-2014 Opera Software ASA. Haki zote zimehifadhiwa.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Maelezo kutoka kwa wawasiliani wako yanaweza kukusaidia kujaza fomu kwa urahisi zaidi katika Opera.";
NSHumanReadableCopyright = "Hakimiliki 1995-2014 Opera Software ASA. Haki zote zimehifadhiwa.";
